---
title: "Požiadavky — QR for Laravel | Roundly"
description: "PHP 8.4+ s ext-mbstring a ext-bcmath, Laravel 12 alebo 13; ext-intl voliteľne na normalizáciu textu platieb."
url: https://roundly-consulting.com/sk/open-source/navody/qr-for-laravel/poziadavky
language: sk
---

[Všetky balíky](https://roundly-consulting.com/sk/open-source.md)

[QR for Laravel](https://roundly-consulting.com/sk/open-source/navody/qr-for-laravel.md)

# Požiadavky

- PHP 8.4+ s ext-mbstring a ext-bcmath (to druhé kvôli money-for-laravel)
- Laravel 12 alebo 13
- Voliteľne: ext-intl — ak je dostupné, text platieb sa pred kontrolou dĺžky normalizuje na NFC

## Štandardy

ISO/IEC 18004:2015 (QR Code) · EPC069-12 v3.1 (QR kód pre SEPA úhradu) · špecifikácia by square 1.0.0 / 1.1.0 / 1.2.0 · špecifikácia formátu LZMA · ISO 13616 (IBAN) · ISO 9362 (BIC) · ISO 11649 (referencia veriteľa) · ISO 7064 MOD 97-10 · RFC 2426 · RFC 3966 · RFC 5724 · RFC 5870 · RFC 6068.

## Prejavte lásku k open source

Tento balík je zadarmo pod licenciou MIT. Ak vám šetrí čas, jednorazový príspevok alebo členstvo na Patreone nám pomôže ho ďalej udržiavať, testovať a dokumentovať.

[Ďalšie spôsoby podpory vrátane kryptomien](https://roundly-consulting.com/sk/podporte-nas.md)

Odoslaním daru súhlasíte s našimi [podmienkami prijímania darov](https://roundly-consulting.com/sk/podmienky-darov.md).

[Podporte našu open-source prácu (otvorí sa v novej karte)](https://donate.stripe.com/dRmeVe8FX5PF1Qd9pXcEw00) [Pridajte sa k nám na Patreone (otvorí sa v novej karte)](https://www.patreon.com/cw/roundly)

## Chcete to zabudovať do svojho produktu?

Naše balíky integrujeme do zákazkových Laravel a AI riešení. Napíšte nám, na čom pracujete, a ozveme sa do 48 hodín.

[Ponuka do 48 hodín](https://roundly-consulting.com/sk/kontakt.md) [Prezrieť všetky balíky](https://roundly-consulting.com/sk/open-source/navody/qr-for-laravel.md)
